{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO payments (user_id, package_id, razorpay_order_id, amount_inr, tracecoins_credited, status) VALUES ($1, $2, $3, $4, $5, 'PENDING')",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid",
        "Varchar",
        "Int4",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "9294c1260d1a9dc465f1bcaa71e619def469f69d702fccc7e29245b660ae09e2"
}
